@font-face{font-family:"Proxima Nova Bold";font-style:normal;src:url(/static/media/ProximaNova-Bold.787088b2.eot) format("eot"),url(/static/media/ProximaNova-Bold.1f267da1.woff) format("woff"),url(/static/media/ProximaNova-Bold.7722451a.ttf) format("truetype");font-display:swap}@font-face{font-family:"Proxima Nova Regular";font-style:normal;src:url(/static/media/ProximaNova-Regular.d97f8f32.eot) format("eot"),url(/static/media/ProximaNova-Regular.99528640.woff) format("woff"),url(/static/media/ProximaNova-Regular.b078618b.ttf) format("truetype");font-display:swap}@font-face{font-family:"Proxima Nova SemiBold";font-style:normal;src:url(/static/media/ProximaNova-Semibold.8af498cc.eot) format("eot"),url(/static/media/ProximaNova-Semibold.a71877a1.woff) format("woff"),url(/static/media/ProximaNova-Semibold.be42827a.ttf) format("truetype");font-display:swap}@font-face{font-family:"Proxima Nova ExtraBold";font-style:normal;src:url(/static/media/ProximaNova-Extrabld.b9fcd9fb.eot) format("eot"),url(/static/media/ProximaNova-Extrabld.64f095e9.woff) format("woff"),url(/static/media/ProximaNova-Extrabld.026a945d.ttf) format("truetype");font-display:swap}
body {
    margin: 0;
    font-size: 1rem;
    font-family: "Proxima Nova Regular";
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input.wpcf7-form-control.wpcf7-file.fgggg {
    width: 100%;
}
.banner {
    animation: animBlock .5s ease-in-out;
}
.react-parallax-content {
    height: 100vh;
    min-height: 650px;
}
.header {
    height: 155px;
    position: relative;
    z-index: 3;
}
.container {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1480px;
    height: inherit;
}
.logo__auto {
    position: relative;
    padding-right: 50px;
}
.logo__icon {
    position: absolute;
    top: 4px;
    right: 6px;
    animation: animLogoRotate 3s linear infinite;
}
.tire-icon {
    width: 40px;
    height: 40px;
    display: block;
    background: url(/static/media/tire.a8ee4cb3.svg) no-repeat;
    transition: .35s linear;
}
* {
    box-sizing: border-box;
}
@keyframes animLogoRotate {
    from {
        transform: rotate3d(0, 0, 1, 0);
    }

    to {
        transform: rotate3d(0, 0, 1, 360deg);
    }
}

@keyframes animBlock {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.logo__sell {
    color: #006ad1;
    font-size: 50px;
}

.logo {
    font-size: 44px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    color: #333;
    display: inline-flex;
    align-items: baseline;
    margin: 0;
    line-height: 1;
}
.address, .email, .tel {
    color: #fff;
    font-size: 28px;
    line-height: 1;
    font-family: "Proxima Nova Bold";
    text-decoration: none;
}
a {
    background-color: transparent;
}
.header__cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.banner__wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
}
.banner-cont-wrap {
    height: 100vh;
    min-height: 570px;
}
.banner-cont {
    position: relative;
    height: calc(100% - 222px);
    min-height: 394px;
    display: flex;
    align-items: center;
}
.banner-cont__desc-col-1 {
    max-width: 400px;
}
h1.page-title {
    color: #fff;
}
.page-title {
    font-size: 44px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    margin: 0 0 25px;
    line-height: 1;
}
.banner-list {
    margin: 0;
    padding: 0 0 0 18px;
    list-style: circle;
    color: #fff;
}
.banner-list__item {
    font-size: 18px;
    margin-bottom: 15px;
}
.banner-btns {
    display: flex;
    margin-top: 30px;
}
.banner-btns__col-1 {
    margin-right: 20px;
}
.btn--bg-full {
    background: #006ad1;
}
.btn {
    font-size: 15px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 190px;
    height: 50px;
    border: 3px solid #006ad1;
    padding: 0 30px;
    outline: none;
    background: transparent;
    border-radius: 50px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: .35s;
}
.btn--green {
    border-color: #00cd00;
    background: #00cd00;
}
.btn--bg-full {
    background: #006ad1;
}

.banner__line-bottom, .banner__line-top {
    position: absolute;
    width: 100%;
    height: 155px;
    background: #fff;
}
.banner__line-top {
    top: 0;
    -webkit-clip-path: polygon(0 155px, 0 0, 100% 0, 100% 0);
    clip-path: polygon(0 155px, 0 0, 100% 0, 100% 0);
}
.banner__line-bottom {
    bottom: -1px;
    -webkit-clip-path: polygon(0 100%, 0 100%, 100% 155px, 100% 0);
    clip-path: polygon(0 100%, 0 100%, 100% 155px, 100% 0);
}
.react-parallax-content{height:100vh;min-height:650px}.react-parallax:after{content:""}.banner{animation:animBlock .5s ease-in-out}.banner__wrap{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}.banner__line-bottom,.banner__line-top{position:absolute;width:100%;height:155px;background:#fff}.banner__line-top{top:0;-webkit-clip-path:polygon(0 155px,0 0,100% 0,100% 0);clip-path:polygon(0 155px,0 0,100% 0,100% 0)}.banner__line-bottom{bottom:-1px;-webkit-clip-path:polygon(0 100%,0 100%,100% 155px,100% 0);clip-path:polygon(0 100%,0 100%,100% 155px,100% 0)}.banner-cont{position:relative;height:calc(100% - 222px);min-height:394px;display:flex;align-items:center}.banner-cont__title-vert{-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl}.banner-cont__desc-col-1{max-width:400px}.banner-cont-wrap{height:100vh;min-height:570px}.banner-list{margin:0;padding:0 0 0 18px;list-style:circle;color:#fff}.banner-list__item{font-size:18px;margin-bottom:15px}.banner-btns{display:flex;margin-top:30px}.banner-btns--center{justify-content:center}.banner-btns__col-1{margin-right:20px}.whatsapp-section{padding-top:50px}.whatsapp-b{display:flex}.whatsapp-b__col-1{margin-right:30px}.whatsapp-b__col-2{max-width:480px}.whatsapp__img{width:190px;object-fit:contain;object-position:center;height:auto}.buy-car-list{display:grid;grid-template-columns:1fr 1fr 1fr;height:400px}

/* Стили по-умолчанию*/
.faq-icon-minus {
  display: none;
}
.faq-text {
  display: none;
}

/* Показываем текст */
.faq.is-active .faq-text {
  display: block;
}

/* Меняем иконку */
.faq.is-active .faq-icon-minus {
  display: block;
}
.faq.is-active .faq-icon-plus {
  display: none;
}
.faq-list__item:not(:last-child) {
    border-bottom: 2px dashed #ccc;
}
.faq.faq-item.js-faq.faq-list__item {
    position: relative;
}
.faq-icon {
    position: absolute;
    right: 0;
    font-size: 24px;
    font-weight: 800;
    padding: 8px;
}
img.banner {
    position: absolute; left: 50%; transform: translate3d(-50%, 0px, 0px); transform-style: preserve-3d; backface-visibility: hidden; height: auto;     width: 100%; filter: blur(0px);
}
@media screen and (max-width: 568px) {
    .react-parallax-content {
        min-height: auto;
    }
    h1.page-title {
    font-size: 22px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    color: #fff;
    margin: 0 0 20px;
    line-height: 1;
}
img.banner {
    position: absolute;
    left: 50%;
    transform: translate3d(-50%, 0px, 0px);
    transform-style: preserve-3d;
    backface-visibility: hidden;
    height: 678px;
    width: auto;
    filter: blur(0px);
    margin-top: 0px;
}
.header {
    height: 100px;
    position: relative;
    z-index: 3;
}
    .banner-cont-wrap {
        height: calc(100% - 100px);
        min-height: auto;
    }
    .banner-cont {
        height: 100%;
    }
    .address__big, .email__big, .tel__big {
        font-size: 25px;
    }
        .address, .email, .tel {
        font-size: 20px;
    }
    .whatsapp-b__col-1 {
        margin: auto auto 30px;
    }
        .buy-car-list {
        height: 350px;
        grid-template-columns: 1fr 1fr;
    }
    
        .banner__line-bottom, .banner__line-top {
        height: 100px;
    }
        .banner__line-bottom {
        -webkit-clip-path: polygon(0 100%, 0 100%, 100% 100px, 100% 0);
        clip-path: polygon(0 100%, 0 100%, 100% 100px, 100% 0);
        height: 100px;
    }
        .banner__line-top {
        -webkit-clip-path: polygon(0 100px, 0 0, 100% 0, 100% 0);
        clip-path: polygon(0 100px, 0 0, 100% 0, 100% 0);
    }
        .banner-list__item {
        font-size: 15px;
        margin-bottom: 8px;
    }
    .tire-icon {
    width: 25px;
    height: 25px;
    display: block;
    background: url(/static/media/tire.a8ee4cb3.svg) no-repeat;
    transition: .90s linear;
}
.logo__icon {
    position: absolute;
    top: -2px;
    right: 20px;
    animation: animLogoRotate 3s linear infinite;
}

.logo__sell {
    color: #006ad1;
    font-size: 30px;
}
.logo {
    font-size: 24px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    color: #333;
    display: inline-flex;
    align-items: baseline;
    margin: 0;
    line-height: 1;
}
    .header__cont-col-1 {
        padding-top: 15px;
        margin-top: 0px;
    }
        .banner-cont-wrap .banner-btns {
        position: relative;
        z-index: 3;
    }
        .btn {
        width: 100%;
        height: 40px;
    }
    .banner-cont-wrap .container {
        height: 100%;
    }
        .react-parallax-content {
        min-height: auto;
        height: 600px;
    }
        .banner-btns__col-1 {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .page-title {
    font-size: 24px;
    font-weight: 700;
    font-family: "Proxima Nova Bold";
    margin: 0 0 20px;
    line-height: 1;
}
.header__cont-col-2 {
    margin-top: 20px;
}
input.wpcf7-form-control.wpcf7-file.fgggg {
    width: 100%;
    background: #006ad1;
    border: 2px solid #006ad1;
    font-size: 16px;
    border-radius: 15px;
    color: #fff;
}
} 
ul.slick-dots {
    display: flex;
    justify-content: space-between;
    width: 100px;
    margin: 0 auto;
}
.slick-dots button{
    display: none;
}
li.slick-active {
    color: #006ad1;
}